[
  {
    "id": 31760,
    "name": "image006.jpg",
    "mimetype": "image/jpeg",
    "file_size": 7098,
    "create_date": "2020-03-26 14:46:36",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "image006.jpg",
    "res_name": "[T0101] ACTIVATION LOGICIEL",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0101/T0101_20250404_170239/attachments/image006.jpg",
    "error": ""
  },
  {
    "id": 31758,
    "name": "image005.jpg",
    "mimetype": "image/jpeg",
    "file_size": 20311,
    "create_date": "2020-03-26 14:46:36",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "image005.jpg",
    "res_name": "[T0101] ACTIVATION LOGICIEL",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0101/T0101_20250404_170239/attachments/image005.jpg",
    "error": ""
  }
]